APIs / Jameda / Search

Jameda: Search

Search from Jameda as JSON. 1 credit per successful call.

GET /v1/jameda/search

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
qstringRequiredUp to 255 characters
locstringOptionalUp to 100 characters
pageintegerOptionalAny
per_pageintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/jameda/search?q=Zahnarzt&loc=Berlin" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.